﻿@model ReminderInvoicesViewModel
@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title" style="font-size:20px">
            <div>
                Send Payment Reminder - {{ClubName}}
            </div>
            <div>
                <span> {{Date}}  </span>
            </div>
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    <form>
        <div class="input-control checkbox" data-role="input-control">
            <label>
                
            </label>
        </div>
        <div class="clearfix"></div>
        <div style="padding-right: 10px;">
            <div class="one-half place-left">
                <div class="input-control textarea">
                    <label>
                        Note to recipients
                        <textarea ng-model="InfoModel.NoteToRecipients"></textarea>
                    </label>
                </div>
            </div>
            <div class="clearfix"></div>
        </div>
        <button type="button" class="link place-left large button" data-ng-click="cancelAction()">Back</button>
        <button class="success place-right large button" ng-click="SendReminder()" id="ReminderInvoice">Submit</button>
        <div class="clearfix"></div>
    </form>

</div>